### Property

# WebKit2 WindowProperties:statusbar-visible

#### Declaration

    property statusbar-visible: gboolean [ read, write, construct-only ]

#### Description [src]

Whether the statusbar should be visible for the window.

Type:`gboolean`

Default value | TRUE
Getter method | `webkit_window_properties_get_statusbar_visible()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes